/*
    WFA checkout fields
*/

/* pre-hided */
.wfa-group-details{
    display: none;
}



.wfa-form-title{
    margin-top: 0;
    border-bottom: 1px solid;
    margin-bottom: 30px;
    padding-bottom: 10px;
    font-size: 50px;
}

.extra-fields{
    clear: both;
    box-sizing: border-box;
    border: 1px solid rgb(226, 226, 226);
    overflow: hidden;
    padding: 30px;
    margin-bottom: 30px;
}

.extra-fields .columns{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    max-height: 400px;
}



@media only screen  and (max-width: 800px){
    .extra-fields .columns{
        max-height: unset;
    }
}

.woocommerce-checkout abbr{
    text-decoration: none;
    color: red;
}

.extra-fields p{
    margin-bottom: 10px!important;
}